  /********************************************************/
 /* Dans ce fichier vous pouvez modifier la structure de l'en-tête */
/********************************************************/

/* Bloc contenant l'en-tête */
div#header
{
	background-image: url("../images/design/en-tete_fond.png");
	background-repeat: repeat-x;
	width: 100%;
	height: 85px;
	position: absolute;
	top: 0px;
	left:0px;
	z-index: 20;
}

/* Bloc contenant le titre du site et le bloc de connexion à l'espace membre */
div#header_conteneur
{
	min-width: 960px;
	height: 81px;
	margin: auto;
}

/* Bloc contenant le titre du site ou un logo */
div#titre{float: left;}

/* Bloc contenant le blason */
div#blason
{
	background-repeat: no-repeat;
	margin: auto;
	width: 314px;
	height: 169px;
	position: absolute;
	z-index: 50;
	top: 0px;
	left: 50%;
	margin-left: -157px;
}
div#blason img
{
	display: block;
	margin: auto;
	padding-top: 10px;
}
